pyOpenGL for python 2.3

Jimmy Johns asdf at asdf123asdf.net
Sun Nov 16 05:42:55 CET 2003


Hi, why hasn't there a version of pyOpenGL for python 2.3.x yet?  Currently
the binary installers for windows only work with python 2.2, and will give
an when installing for python 2.3.  I can't build it either unless I build
python 2.3 from source as well.  Is there a work around available??  Thanks
in advance.

-s






More information about the Python-list mailing list